BluffTitler Preset 4

LAY	Particle
TP1	15
TP2	10
TP3	12
PHY	0
VIS	Y
MOP	D:\Michiel\Projects\BluffTitler\Media\Models\Daisy.x
FXP	D:\Michiel\Projects\BluffTitler\Media\Effects\Special\Vegetation.cfx
KEY	0
POS	0	-50	200
ARE	200	0	200
DIR	0	-1.5708	0
SPE	0
RSP	1
SPR	0	0.06346	0
EMI	50
MMP	0	10000
GRA	0	0	0
LIF	10
SIZ	20	0	0
EFS	1
CO1	1	1	1
CO2	1	1	1
COS	0	0	0
SCL	0
ALP	0
CHA	0
LCO	0	0	1
LCT	1
LNO	0	1	0
LNT	1
MRO	0	0	0
ROT	0	0	0
TRA	0
DEN	5
GRI	0	0	0
MDI	0
VAR	0.5
TUR	0
WFP	0	0	0
WFR	1.5708	0	0
WFS	-1
FLO	-2000
DAM	0.8
TAR	0
PAL	0
BIA	0
EF0	0
EF1	1
EF2	-100
EF3	0	0	0
EF4	5
EF5	2
EF6	0.3838
EF7	0.5
EF8	1
EF9	1
EF10	0	0	0
